{
    "aspect_ratio": 1.2727272727272727,
    "comment_count": 4,
    "created_at": "2020-01-13T14:46:21",
    "deletion_reason": null,
    "description": "",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 118,
    "first_seen_at": "2020-01-13T14:46:21",
    "format": "png",
    "height": 2200,
    "hidden_from_users": false,
    "id": 2246373,
    "intensities": {
        "ne": 66.168833,
        "nw": 63.762241,
        "se": 58.448343,
        "sw": 64.710198
    },
    "mime_type": "image/png",
    "name": "morning_rarity_by_buttersprinkle_ddo9ycg.png",
    "orig_sha512_hash": "8cb5b0c3f95ae8dd3164543a7230ff620a587ca917e838e8625b95df237c1030882b34729546a2b2e072c2611557d72f2f720638c4700c18d4465bfa7872a631",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/13/2246373.png",
        "large": "https://derpicdn.net/img/2020/1/13/2246373/large.png",
        "medium": "https://derpicdn.net/img/2020/1/13/2246373/medium.png",
        "small": "https://derpicdn.net/img/2020/1/13/2246373/small.png",
        "tall": "https://derpicdn.net/img/2020/1/13/2246373/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/13/2246373/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/13/2246373/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/13/2246373/thumb_tiny.png"
    },
    "score": 192,
    "sha512_hash": "7c9ea5fa2f420c67bcb7168e49f42e33f4d8410d576f8cf2af8bbbb9537bfcd71b2ca179f925929a25b22533f6811ed6aca7ebcf17f1aa20f1bc8514ae4caa66",
    "source_url": "https://www.deviantart.com/buttersprinkle/art/Morning-Rarity-826835488",
    "spoilered": false,
    "tag_count": 20,
    "tag_ids": [
        23398,
        23402,
        25111,
        27141,
        27560,
        32952,
        33689,
        33983,
        35397,
        38185,
        39435,
        40482,
        41769,
        42350,
        44260,
        45443,
        46439,
        61382,
        77561,
        228633
    ],
    "tags": [
        "coffee",
        "coffee mug",
        "digital art",
        "female",
        "floppy ears",
        "levitation",
        "magic",
        "mare",
        "mug",
        "pony",
        "rarity",
        "safe",
        "simple background",
        "solo",
        "telekinesis",
        "tired",
        "unicorn",
        "bags under eyes",
        "artist:buttersprinkle",
        "purple background"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-16T06:30:34",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 194,
    "view_url": "https://derpicdn.net/img/view/2020/1/13/2246373__safe_artist-colon-buttersprinkle_rarity_pony_unicorn_bags+under+eyes_coffee_coffee+mug_digital+art_female_floppy+ears_levitation_magic_mare_mug_purple+.png",
    "width": 2800,
    "wilson_score": 0.9495117366702122
}
